Уязвимость BDU:2020-05628

Дата: 09.11.2020. Автор: ФСТЭК России. Категории: Уязвимости

Идентификатор: BDU:2020-05628.

Наименование уязвимости: Уязвимость компонента base веб-браузера Google Chrome, позволяющая нарушителю выполнить произвольный код.

Описание уязвимости: Уязвимость компонента base веб-браузера Google Chrome связана с выходом операции за границы буфера в памяти. Эксплуатация уязвимости может позволить нарушителю, действующему удаленно, выполнить произвольный код
Уязвимое ПО: Операционная система Canonical Ltd. Ubuntu 16.04 LTS | Операционная система Canonical Ltd. Ubuntu 18.04 LTS | Операционная система Red Hat Inc. Red Hat Enterprise Linux Desktop 6.0 | Операционная система Red Hat Inc. Red Hat Enterprise Linux Server 6.0 | Операционная система Red Hat Inc. Red Hat Enterprise Linux Workstation 6.0 | Операционная система Debian GNU/Linux 9.0 | Операционная система Novell Inc. OpenSUSE Leap 15.1 | Операционная система Debian GNU/Linux 10.0 | Операционная система Novell Inc. OpenSUSE Leap 15.2 | Прикладное ПО информационных систем Google Inc. Google Chrome до 86.0.4240.193 |

Наименование ОС и тип аппаратной платформы: Ubuntu 1604 LTS | Ubuntu 1804 LTS | Red Hat Enterprise Linux Desktop 60 | Red Hat Enterprise Linux Server 60 | Red Hat Enterprise Linux Workstation 60 | Debian GNU/Linux 90 | OpenSUSE Leap 151 | Debian GNU/Linux 100 | OpenSUSE Leap 152 |
Дата выявления: 09.11.2020.
CVSS 2.0: AV:N/AC:L/Au:N/C:C/I:C/A:C
Уровень опасности уязвимости: Критический уровень опасности (базовая оценка CVSS 2.0 составляет 10)
Высокий уровень опасности (базовая оценка CVSS 3.0 составляет 8,8)

Возможные меры по устранению:
Использование рекомендаций:
Для Google Chrome:
https://chromereleases.googleblog.com/2020/11/stable-channel-update-for-desktop_9.html

Для Debian GNU/Linux:
https://security-tracker.debian.org/tracker/CVE-2020-16016

Для программных продуктов Novell Inc.:
https://www.suse.com/security/cve/CVE-2020-16016/

Для программных продуктов Red Hat Inc.:
https://access.redhat.com/security/cve/CVE-2020-16016

Для Ubuntu:
https://ubuntu.com/security/CVE-2020-16016
.
Статус уязвимости: Подтверждена производителем
Наличие эксплойта: Данные уточняются
Информация об устранении: Уязвимость устранена
Идентификаторы других систем описаний уязвимости: CVE-2020-16016.

Тип ошибки CWE: CWE-119
Ссылки на источники:
cайт ФАУ «ГНИИИ ПТЗИ ФСТЭК России».
https://chromereleases.googleblog.com/2020/11/stable-channel-update-for-desktop_9.html
https://security-tracker.debian.org/tracker/CVE-2020-16016
https://www.suse.com/security/cve/CVE-2020-16016/
https://access.redhat.com/security/cve/CVE-2020-16016
https://ubuntu.com/security/CVE-2020-16016
https://www.cybersecurity-help.cz/vdb/SB2020112319

ФСТЭК России

Об авторе ФСТЭК России

Аккаунт для добавления уязвимостей с банка данных угроз безопасности информации ФСТЭК России. Не является оф. аккаунтом ФСТЭК России.
Читать все записи автора ФСТЭК России

Добавить комментарий

Ваш адрес email не будет опубликован. Обязательные поля помечены *